year
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# year

year — The year of publication of a document

## Synopsis

### Mixed Content Model

    year ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`Year` identifies a year. In DocBook V3.0, this is only used in `Copyright`, to identify the year or years in which copyright is asserted.

### Processing expectations

Formatted inline.

### Parents

These elements contain year: `copyright`.

### Children

The following elements occur in year: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

For examples, see `bibliography`, `biblioset`, `bookinfo`, `copyright` .

Prev | Home | Next
xref | Up | DocBook Parameter Entity Reference

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.